@font-face {
  font-family: 'poppinsblack';
  src: url('../src/fonts/poppins-black-webfont.woff2') format('woff2'),
  url('../src/fonts/poppins-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'poppinsbold';
  src: url('../src/fonts/poppins-bold-webfont.woff2') format('woff2'),
  url('../src/fonts/poppins-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'poppinslight';
  src: url('../src/fonts/poppins-light-webfont.woff2') format('woff2'),
  url('../src/fonts/poppins-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'poppinsmedium';
  src: url('../src/fonts/poppins-medium-webfont.woff2') format('woff2'),
  url('../src/fonts/poppins-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'poppinsregular';
  src: url('../src/fonts/poppins-regular-webfont.woff2') format('woff2'),
  url('../src/fonts/poppins-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'poppinssemibold';
  src: url('../src/fonts/poppins-semibold-webfont.woff2') format('woff2'),
  url('../src/fonts/poppins-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}